## kolf 4.13.0

=== graphics/CMakeLists.txt ===
install( FILES
	default_theme.svgz
	# default_theme.desktop does not need to be installed
DESTINATION  ${DATA_INSTALL_DIR}/kolf/pics/ )
