=== debian/control ===
Source: kolf
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.4),
               libkdegames-dev (>= 4:4.10.2),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kolf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
Description: miniature golf game
 Kolf is a miniature golf game for one to ten players.  A variety of courses
 are included, as well as an editor to create new courses.
 .
 This package is part of the KDE games module.
