## kolf 14.12.3

=== debian/changelog ===
kolf (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:45:46 -0700

kolf (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:18:10 -0800

kolf (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:04:21 +0100

kolf (4:14.11.90-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with debian, packaging now in Debian git, remaining changes:
   - add not-installed file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Nov 2014 18:10:33 +0100

kolf (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:37:32 -0700
