## kolf 15.12.3

=== debian/changelog ===
kolf (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:37:56 -0700

kolf (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:55:42 +0100

kolf (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:31 +0100

kolf (4:15.04.2-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:35 +0200

kolf (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 16:43:18 +0100
