## kolf 17.12.3

=== debian/changelog ===
kolf (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:29:16 +0000

kolf (4:17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Port packaging to KF5
  * Bump Lintian version to 4.1.0
  * Use khelpcenter (KF5)

  [ Rik Mills ]
  * New upstream release (17.11.80)
  * Add build dep on libphononexperimental-dev
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Breaks/replaces against conflicting kde-l10n

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:59:26 +0000

kolf (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:09 +0000
