=== debian/control ===
--- 
+++ 
@@ -12,11 +12,28 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
-               libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+               extra-cmake-modules,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5i18n-dev,
+               libkf5itemmodels-dev,
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kdelibs4support-dev,
+               libkf5kio-dev,
+               libkf5newstuff-dev,
+               libkf5notifyconfig-dev,
+               libkf5textwidgets-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev
+Standards-Version: 4.1.0
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolf
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kolf
@@ -24,7 +41,9 @@
 Package: kolf
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: khelpcenter4
+Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: miniature golf game
  Kolf is a miniature golf game for one to ten players.  A variety of courses
  are included, as well as an editor to create new courses.
