=== debian/changelog ===
kolf (4:18.04.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:39:22 +0800

kolf (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * use signature for upstream tarball.
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:30:41 +0200

kolf (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874965)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, kdelibs5-dev, and libkdegames-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5config-dev,
      libkf5configwidgets-dev, libkf5coreaddons-dev, libkf5crash-dev,
      libkf5dbusaddons-dev, libkf5i18n-dev, libkf5kdegames-dev,
      libkf5kdelibs4support-dev, libkf5kio-dev, libkf5widgetsaddons-dev,
      libkf5windowsystem-dev, libkf5xmlgui-dev, libphonon4qt5-dev, and
      libphonon4qt5experimental-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Break/replace against kde-l10n that ships translations.
  * Update lintian overrides.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:23:24 +0100

kolf (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove Fathi Boudra from Uploaders, as requested by the MIA team.
    (Closes: #879357)
  * Switch khelpcenter4 recommend to khelpcenter.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kolf.install, no more useful now
    - drop not-installed, no more needed now
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:36:43 +0100
